	.cdly-header {
	    position: fixed;
	    top: 0px;
	    left: 0px;
	    width: 100%;
	    height: 65px !important;
	    justify-content: flex-start;
	    padding: 0px 10px;
	    box-shadow: 0 0 2px rgba(20,20,20,0.05);
	    z-index: 100;
	}
    .pet-pantry .cdly-header {
        background: #ED686F;
    }
    .cdly-header.pet-pantry-header {
        background: #00A3D0;
    }
	.cdly-header-menu {
		justify-content: flex-start !important;
	}
	.cdly-header-menu-container1 {
	    position: fixed;
		z-index: 1002;
		min-width: 36px !important;
    	min-height: 36px !important;
        visibility: hidden !important;


	}

    @media only screen and (max-width: 900px) {
        .cdly-header-menu-container1 {
            visibility: visible !important;
        }

        #cuddly-logo-mobile {
            display: inline !important;
        }
    }

    @media only screen and (max-width: 1200px) {
        .pet-pantry .cdly-header-menu-container1 {
            visibility: visible !important;
        }

        .pet-pantry #cuddly-logo-mobile {
            display: inline !important;
        }
    }

	.cdly-header-menu-lines {
	    position: relative;
	    width: 22px;
	    height: 22px;
	    cursor: pointer;
	}
	.cdly-header-menu-line {
	    position: absolute;
	    width: 100%;
	    height: 2px;
	    background: rgb(42, 64, 90);
	}
	.cdly-header-menu-line:nth-child(1) {
		top: 4px;
	}
	.cdly-header-menu-lines.active .cdly-header-menu-line:nth-child(1) {
	    top: unset;
	    transform: rotateZ(45deg);
	}
	.cdly-header-menu-line:nth-child(3) {
		top: 16px;
	}
	.cdly-header-menu-lines.active .cdly-header-menu-line:nth-child(2),
	.cdly-header-menu-lines.active .cdly-header-menu-line:nth-child(3) {
	    top: unset;
	    transform: rotateZ(135deg);
	}
	.cdly-header-menu-lines.active .cdly-header-menu-line {
		background: rgb(42, 64, 90);
	}
	.cdly-header-menu,
	.cdly-header-account {
		width: 150px;
	}
	.cdly-header-navigation {
		width: calc(100% - 300px);
	}
	.cdly-header-navigation-list {
		width: 100%;
	}
	.cdly-header-navigation-item {
		position: relative;
	    padding: 0px 5px;
	    margin: 0px 5px;
	    height: 65px !important;
	    text-transform: uppercase;
	    letter-spacing: 4px;
	    font-size: 12px;
	    cursor: pointer;
	}
    .pet-pantry-header .cdly-header-navigation-item {
        font-size: 14px;
        font-weight: bold;
    }
	.cdly-header-navigation-item:hover > .cdly-header-navigation-menu {
		display: block;
	}
	.cdly-header-navigation-menu {
		display: none;
		position: absolute;
		top: 65px;
		left: 0px;
		width: 180px;
		padding: 10px;
		background: #f9f9f9;
	}
	.cdly-header-logo {
	    margin: 0px 20px;
	    font-size: 28px;
	    font-weight: 900;
	    color: #ff696e;
	}
	.cdly-header-navigation-menu-item {
		font-size: 13px;
		font-weight: 400;
		text-transform: capitalize;
		letter-spacing: 0;
		color: #696969;
		padding: 6px;
		cursor: pointer;

        a:hover, a:focus {
            text-decoration: none;
        }
	}
	.cdly-header-logo a {
		color: inherit !important;
	}
	.cdly-header-logo-container {
	    width: 100%;
	}
	.cdly-header-logo-bow {
	    width: 40px;
	    height: 40px;
        background-size: contain;
        background: url(https://s3-us-west-2.amazonaws.com/cuddly/images/logo/bow.png) no-repeat center center;
    }
	.cdly-header-logo-name {
		width: 115px;
		height: 50px;
        background: url(../img/cuddly-logo-black.png) no-repeat center center;
        background-size: contain;
    }
    .pet-pantry .cdly-header-logo-name {
        width: 120px;
        height: 60px;
        background-size: contain;
        background: url(../img/cuddly_white.png) no-repeat center center;
    }
	.cdly-header-account {
		justify-content: flex-end !important;
		color: rgba(42,65,91,0.8);
	}
    .pet-pantry .cdly-header-account {
        color: white;
    }
	.cdly-header-account-item-new {
		position: relative;
	    width: 50px;
	    cursor: pointer;
	}
	.cdly-header-account-icon {
	    font-size: 22px;
	}
    .pet-pantry-header .cdly-header-account-icon {
        color: white;
    }
	.cdly-header-account-title {
	    font-size: 8px;
	    text-transform: uppercase;
	    letter-spacing: 1px;
	    margin-top: 4px;
	    min-height: 15px;
	}
	.cdly-header-profile-container {
	    width: 36px;
	    height: 36px;
	    font-size: 22px;
	    cursor: pointer;
	}
	.cdly-header-cart-container {
		position: relative;
	    width: 36px;
	    height: 36px;
	    font-size: 20px;
	    cursor: pointer;
	}
	.cdly-header-cart-count-new {
	    position: absolute;
	    top: 3px;
	    right: 0px;
	    background: #ffb6b9;
	    width: 20px;
	    height: 20px;
	    border-radius: 50%;
	    font-size: 10px;
	    font-weight: 600;
	}
    .pet-pantry .cdly-header-cart-count-new {
        background: #C4C4C4;
        top: 12px;
        color: white;
    }
	.cdly-header-menu-overlay {
	    position: fixed;
	    top: 0px;
	    left: 0px;
	    width: 100vw !important;
	    height: 100vh !important;
	    background: rgba(255, 255, 255, 0.95);
	}
	.cdly-header-menu-group-new {
	    text-align: center;
	    text-transform: uppercase;
	    letter-spacing: 4px;
	    font-size: 22px;
	    font-weight: 600;
	    color: #2a405a;
    }
    .cdly-list-dropdown{
        z-index: 100;
        margin-top: -40px
    }
    .cdly-menu-link{
        color: #696969;
    }
    .cdly-menu-link-title{
        color: black;
    }
    .pet-pantry-header .cdly-menu-link-title {
        color: white;
    }
    .cdly-menu-link-title-mobile{
        color: #2a405a;
    }

    @media only screen and (max-width: 1200px) {
        .pet-pantry .cdly-hide {
            display: none !important;
        }
    }

    @media only screen and (max-width: 900px) {
        .cdly-hide{
            display: none !important;
        }
      }
/* .cdly-header-side-menu.cdly-25.active {
    left: -11px;
} */

/* .cdly-header-side-menu.cdly-25 {
    background: white;
    max-width: 100%;
    width: 400px;
    height: 100vh;
    position: relative;
    left: -150%;
    border: 1px solid rgba(20,20,20,0.1);
    overflow:auto;
} */
.cdly-header-side-menu-title-link {
    position: relative;
    width: 100%;
    height: 55px;
    padding: 0px 20px;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 800;
    border-bottom: 1px solid rgba(20,20,20,0.1);
    cursor: pointer;
    font-size: 14.4px;
}
.cdly-header-side-menu-title-link a{
    color: var(--cdly-navy);
}
.cdly-header-side-menu-title {
    position: relative;
    width: 100%;
    height: 55px;
    padding: 0px 20px;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 800;
    border-bottom: 1px solid rgba(20,20,20,0.1);
	color: var(--cdly-navy);
    cursor: pointer;
    font-size: 14.4px;
}
.cdly-header-side-menu-title::before {
    position: absolute;
    right: 26px;
    content: '';
    width: 10px;
    height: 2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: var(--cdly-navy);
}

.cdly-header-side-menu-title::after {
    position: absolute;
    right: 20px;
    content: '';
    width: 10px;
    height: 2px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    background: var(--cdly-navy);
}

.cdly-header-side-menu-list {
    padding: 20px;
    /* background: #f6f6f7; */
    border-bottom: 1px solid rgba(20,20,20,0.1);
    display: none;
}

.cdly-header-side-menu-item {
    width: 100%;
    height: 40px;
    padding: 0px 20px;
    -webkit-box-pack: start;
    justify-content: flex-start;
    color: var(--cdly-navy);
    text-transform: capitalize;
    font-size: 14.4px;
}

.cdly-header-side-menu-title.active::after {
    position: absolute;
    right: 20px;
    content: '';
    width: 10px;
    height: 2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: var(--cdly-navy);
}

.cdly-header-side-menu-title.active::before {
    position: absolute;
    right: 26px;
    content: '';
    width: 10px;
    height: 2px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    background: var(--cdly-navy);
}
